package com.seeyon.apps.src_contract.lease.constants;

public enum ContractConstants {

    plugin("src_contract","插件ID");

    ContractConstants(String defaultValue, String description) {
        this.defaultValue = defaultValue;
        this.description = description;
    }

    private String defaultValue;
    private String description;

    public String getDefaultValue() {
        return defaultValue;
    }

    public String getDescription() {
        return description;
    }

    public static String getPluginId() {
        return plugin.defaultValue;
    }


}
